Morpho - Bug #1408

fix text in step 7 of 14
03/29/2004 11:54 AM - Chad Berkley

Status: Resolved Start date: 03/29/2004
Priority: Immediate Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: 1.5 Spent time: 0.00 hour
Bugzilla-ld: 1408

Description

The bold heading should be changed to "Enter information about associated
people and organizations." Note the lower case. | also don't like the use of

the word "people" here. | think "party" makes more sense, although this may be
a personal preference. In the 2nd line of text the word "resource" is used.

This should probably be "package".

History

#1 - 03/31/2004 05:18 PM - Rick Reeves

Reeves suggests the following text change:

Enter Dataset Contact Information: Enter dataset Contact Information:
Contacts are persons or organizations who can provide information
regarding interpretation of your dataset. Contacts may include, but
are not limited to, the dataset owner.

#2 - 03/31/2004 05:23 PM - Rick Reeves

Reeves mistakenly added the previous comment to this bug.
It actually belongs in Bug 1407.

#3 - 03/31/2004 05:26 PM - Rick Reeves

Reeves suggests the following text change:

Enter Associated Parties Information: These are persons or organizations
functionally associated with the dataset. Enter the nature of the
relationship in the Role field. For example, the person who maintains

the database is an Associated Party with the role of 'custodian’.

#4 - 04/06/2004 09:05 AM - Chad Berkley

fixed

#5 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1408
